/* * * HEADER * * */

.header_bottom {
	height: 100px !important;
	padding: 0 30px !important;
	background-color: transparent !important;
}

.header_bottom .container_inner {
	max-width: 1130px !important;
	width: auto;
	height: auto !important;
	max-height: 100px !important;
}


/* * * HEADER LOGO * * */

.mrs-hall-logo {
	box-sizing: border-box;
	width: 250px;
	height: 100px;
	margin-left: 20px;
	background-color: #FFF;
	border: 3px solid #1E3250;
	position: absolute;
	z-index: 110;
	margin-top: -50px;
	box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0);
	transition: all .5s ease;
}

.mrs-hall-logo__text-block {
	margin-top: 30px;
	text-align: center;
}

.mrs-hall-logo:hover {
	cursor: pointer;
	box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.25);
}

.mrs-hall-logo__text {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	border-bottom: 2px solid;
	margin-right: 3px;
	margin-left: 3px;
	font-family: 'Catamaran', sans-serif;
	font-size: 21px;
	font-weight: 700;
	letter-spacing: 1px;
}

.mrs-hall-logo__text--mrs {
	color: #1E3250;
}

.mrs-hall-logo__text--class {
	color: #8C3246;
}


/* * * HEADER NAV * * */

.main_menu {
	width: 100% !important;
	max-height: 70px;
	margin: 15px 0;
	background-color: #1E3250;
}

nav.main_menu.right>ul {
	float: right;
}

.main_menu ul li:last-child {
	margin-right: 15px;
}

.menu-item {
	max-height: 70px;
	line-height: 70px;
}

.menu-item a {
	max-height: 70px !important;
	line-height: 70px !important;
	padding-right: 15px !important;
	padding-left: 15px !important;
}


/* PAGE */

.content_inner {
	margin-top: -15px !important;
}

.vc_column-inner .wpb_text_column ul {
	margin-top: 20px;
	list-style: none !important;
	list-style-position: inside !important;
}

.vc_column-inner .wpb_text_column ul li {
	line-height: 200% !important;
}

.vc_column-inner .wpb_text_column ul li:before {
	content: "\25CB" !important;
	color: #1e3250 !important;
	margin: 0 20px !important;
}


/*HOME*/

.mainSlider {
	margin-bottom: -50px;
}

.welcomeRow {
	padding: 100px 0 0 0;
}

.provide-paragraph p {
	margin-top: 30px;
	text-align: center;
	color: #8C3246 !important;
}

.blue-img-btn {
	font-family: sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-decoration: none !important;
	line-height: 150%;
	font-size: 30px;
	color: #FFF;
	border-bottom: 3px solid #fff;
	display: inline-block;
	text-align: center;
	transition: color .3s ease-in-out;
}

.blue-img-btn:hover {
	color: #8C3246;
	border-bottom: 3px solid #8C3246;
}

.thanks {
	color: #1E3250;
	border: 3px solid #1E3250;
	padding: 50px;
	position: relative;
	font-style: italic;
	line-height: 150%;
	font-size: 20px;
	max-width: 70%;
	margin: 0 auto;
	font-weight: 700;
}

.thanks:after {
	content: " ";
	position: absolute;
	top: 10px;
	left: 10px;
	display: block;
	width: 100% !important;
	height: 100% !important;
	border: 3px solid #1E3250;
}

.thanks strong {
	font-size: 30px;
	display: inline-block;
	position: absolute;
	bottom: 10px;
	right: 50px;
	font-weight: 900;
}

@media only screen and (max-width:1200px) {
	.header_bottom .container_inner {
		max-width: 980px !important;
	}
	.main_menu ul li:first-child {
		display: none;
	}
}

@media only screen and (max-width:1055px) {
	.header_bottom .container_inner {
		width: auto !important;
	}
	.header_bottom {
		padding: 0 !important;
	}
}

@media only screen and (max-width:1000px) {
	.header_top {
		height: 0 !important;
		overflow: hidden !important;
	}
	.header_inner_right {
		display: none !important;
	}
	.header_inner_left {
		max-width: 798px !important;
		margin: 0 auto !important;
	}
	.logo_wrapper {
		position: static !important;
		left: initial !important;
	}
	.mrs-hall-logo {
		width: 200px;
		height: auto;
		padding: 20px 0;
		margin-left: 0 !important;
		margin-top: 6px !important;
	}
	.mrs-hall-logo__text-block {
		margin-top: 0 !important;
	}
	.mrs-hall-logo__text {
		font-size: 1em;
		height: 1.5em;
		line-height: 1.5em;
	}
	.mobile_menu_button {
		float: right !important;
		margin-right: 0 !important;
	}
	.mobile_menu_button span:before {
		content: "MENU";
		font-family: 'Catamaran', sans-serif;
		font-size: 21px;
		vertical-align: middle;
		line-height: 20px;
		margin-right: 10px;
		font-weight: 700;
	}
	.mobile_menu_button span {
		text-align: center;
		width: 20px !important;
		height: 20px !important;
		font-size: 20px !important;
		padding-top: 25px;
	}
	.mobile_menu {
		width: 100%;
		float: left;
		max-width: 800px;
		top: 20px !important;
		text-align: left;
		background-color: rgba(255, 255, 255, 1) !important;
		margin-bottom: 30px !important;
	}
	.mobile_menu>ul>li>a>span {
		font-family: 'Catamaran', sans-serif !important;
		text-transform: uppercase;
		font-size: 1em;
		font-weight: 700;
		letter-spacing: .1em;
		color: #1E3250 !important;
	}
}

@media only screen and (max-width:768px) {
	.header_inner_left {
		max-width: 630px !important;
	}
	.mrs-hall-logo {
		margin-top: 14px !important;
	}
	.mobile_menu {
		max-width: 630px;
		top: 25px !important;
		margin-bottom: 45px !important;
	}
	.mobile_menu_button span {
		padding-top: 40px;
	}
}

@media only screen and (max-width:600px) {
	.header_inner_left {
		max-width: 450px !important;
	}
	.mobile_menu {
		max-width: 450px;
	}
}

@media only screen and (max-width:480px) {
	.header_inner_left {
		max-width: 330px !important;
	}
	.mobile_menu {
		max-width: 330px;
	}
}
